RSS   Vulnerabilities for 'Centum cs 3000'   RSS

2018-04-17
 
CVE-2018-8838

CWE-noinfo
 

 
A weakness in access controls in CENTUM CS 1000 all versions, CENTUM CS 3000 versions R3.09.50 and earlier, CENTUM CS 3000 Small versions R3.09.50 and earlier, CENTUM VP versions R6.03.10 and earlier, CENTUM VP Small versions R6.03.10 and earlier, CENTUM VP Basic versions R6.03.10 and earlier, Exaopc versions R3.75.00 and earlier, B/M9000 CS all versions, and B/M9000 VP versions R8.01.01 and earlier may allow a local attacker to exploit the message management function of the system. A CVSS v3 base score of 6.5 has been calculated; the CVSS vector string is (AV:L/AC:H/PR:L/UI:N/S:U/C:L/I:H/A:H).

 
2014-12-22
 
CVE-2014-5208

CWE-284
 

 
BKBCopyD.exe in the Batch Management Packages in Yokogawa CENTUM CS 3000 through R3.09.50 and CENTUM VP through R4.03.00 and R5.x through R5.04.00, and Exaopc through R3.72.10, does not require authentication, which allows remote attackers to read arbitrary files via a RETR operation, write to arbitrary files via a STOR operation, or obtain sensitive database-location information via a PMODE operation, a different vulnerability than CVE-2014-0784.

 
2014-07-10
 
CVE-2014-3888

 

 
Stack-based buffer overflow in BKFSim_vhfd.exe in Yokogawa CENTUM CS 1000, CENTUM CS 3000 R3.09.50 and earlier, CENTUM VP R5.03.20 and earlier, Exaopc R3.72.00 and earlier, B/M9000CS R5.05.01 and earlier, and B/M9000 VP R7.03.01 and earlier, when FCS/Test Function is enabled, allows remote attackers to execute arbitrary code via a crafted packet.

 
2014-05-16
 
CVE-2014-0782

CWE-119
 

 
Stack-based buffer overflow in BKESimmgr.exe in the Expanded Test Functions package in Yokogawa CENTUM CS 1000, CENTUM CS 3000 Entry Class R3.09.50 and earlier, CENTUM VP R5.03.00 and earlier, CENTUM VP Entry Class R5.03.00 and earlier, Exaopc R3.71.02 and earlier, B/M9000CS R5.05.01 and earlier, and B/M9000 VP R7.03.01 and earlier allows remote attackers to execute arbitrary code via a crafted packet.

 
2014-03-14
 
CVE-2014-0784

 

 
Stack-based buffer overflow in BKBCopyD.exe in Yokogawa CENTUM CS 3000 R3.09.50 and earlier allows remote attackers to execute arbitrary code via a crafted TCP packet.

 
 
CVE-2014-0783

 

 
Stack-based buffer overflow in BKHOdeq.exe in Yokogawa CENTUM CS 3000 R3.09.50 and earlier allows remote attackers to execute arbitrary code via a crafted TCP packet.

 
 
CVE-2014-0781

 

 
Heap-based buffer overflow in BKCLogSvr.exe in Yokogawa CENTUM CS 3000 R3.09.50 and earlier allows remote attackers to execute arbitrary code via crafted UDP packets.

 

 >>> Vendor: Yokogawa 27 Products
Centum cs 3000
B/m9000 vp software
B/m9000cs software
Centum cs 1000 software
Centum cs 3000 entry class software
Centum cs 3000 software
Centum vp entry class software
Centum vp software
Exaopc
B/m9000 vp
B/m9000cs
Centum cs 1000
Centum cs 3000 entry class
Centum vp
Centum vp entry class
Fast/tools
Stardom fcn/fcj
B/m9000 cs
Fcj firmware
Fcn-100 firmware
Fcn-500 firmware
Fcn-rtu firmware
Astplanner
Trifellows
Idefine for prosafe-rs firmware
Stardom fcn/fcj simulator firmware
Stardom versatile data server firmware


Copyright 2019, cxsecurity.com

 

Back to Top